[repositories] devel: [groups] [packages] [maintainers] [changelog]

 gst-plugins-ugly: A set of plug-ins for gstreamer considered to have ugly quality code

Name:gst-plugins-ugly
Release:1.14.4-1mamba
Architecture:i586
Group:System/Multimedia
Description:GStreamer Ugly Plug-ins is a set of plug-ins that we consider to have ugly quality code, correct functionality, our preferred license (LGPL for the plug-in code, LGPL or LGPL-compatible for the supporting library).
Size:866.97 KB
Download:gst-plugins-ugly-1.14.4-1mamba.i586.rpm
Source RPM:gst-plugins-ugly
Provides:libgsta52dec.so libgstamrnb.so libgstamrwbdec.so libgstasf.so libgstcdio.so libgstdvdlpcmdec.so libgstdvdread.so libgstdvdsub.so libgstmpeg2dec.so libgstrealmedia.so libgstsid.so libgstx264.so libgstxingmux.so gst-plugins-ugly[=1.14.4-1mamba]
Requires:liba52.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libcdio.so.18 libcdio.so.18(CDIO_18) libdvdread.so.4 libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgstaudio-1.0.so.0 libgstbase-1.0.so.0 libgstpbutils-1.0.so.0 libgstreamer-1.0.so.0 libgstriff-1.0.so.0 libgstrtp-1.0.so.0 libgstrtsp-1.0.so.0 libgstsdp-1.0.so.0 libgsttag-1.0.so.0 libgstvideo-1.0.so.0 libm.so.6 libmpeg2.so.0 libopencore-amrnb.so.0 libopencore-amrwb.so.0 liborc-0.4.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libsidplay.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libx264.so.148
RPM requirements:liba52dec glibc libcdio libdvdread libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libglib libgst-plugins-base libgstreamer libgst-plugins-base libgstreamer libgst-plugins-base glibc libmpeg2 libopencore-amr liborc glibc libsidplay libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libx264
Required by:gst-plugins-ugly-apidocs(i586) gst-plugins-ugly-devel(i586) moodbar(i586) phonon-backend-gstreamer(i586) phonon-qt5-backend-gstreamer(i586) rhythmbox(i586)
Build required by:
Filenames:/usr/lib/gstreamer-1.0/libgsta52dec.so /usr/lib/gstreamer-1.0/libgstamrnb.so /usr/lib/gstreamer-1.0/libgstamrwbdec.so /usr/lib/gstreamer-1.0/libgstasf.so /usr/lib/gstreamer-1.0/libgstcdio.so /usr/lib/gstreamer-1.0/libgstdvdlpcmdec.so /usr/lib/gstreamer-1.0/libgstdvdread.so /usr/lib/gstreamer-1.0/libgstdvdsub.so /usr/lib/gstreamer-1.0/libgstmpeg2dec.so /usr/lib/gstreamer-1.0/libgstrealmedia.so /usr/lib/gstreamer-1.0/libgstsid.so /usr/lib/gstreamer-1.0/libgstx264.so /usr/lib/gstreamer-1.0/libgstxingmux.so /usr/share/doc/gst-plugins-ugly-1.14.4 /usr/share/doc/gst-plugins-ugly-1.14.4/AUTHORS /usr/share/doc/gst-plugins-ugly-1.14.4/COPYING /usr/share/gstreamer-1.0/presets/GstAmrnbEnc.prs /usr/share/gstreamer-1.0/presets/GstX264Enc.prs /usr/share/locale/af/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/az/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/bg/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/ca/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/cs/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/da/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/de/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/el/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/eo/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/es/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/eu/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/fi/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/fr/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/fur/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/gl/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/hr/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/hu/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/id/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/it/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/ja/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/lt/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/lv/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/ms/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/mt/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/nb/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/nl/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/or/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/pl/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/ro/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/ru/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/sk/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/sl/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/sq/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/sr/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/sv/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/tr/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/uk/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/vi/LC_MESSAGES/gst-plugins-ugly-1.0.mo /usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-ugly-1.0.mo

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.